<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" onMouseMoved="#calcust" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="projetogame.GeneralController">
   <children>
      <Button layoutX="461.0" layoutY="109.0" mnemonicParsing="false" onAction="#maisVida" text="+10" />
      <Button layoutX="461.0" layoutY="149.0" mnemonicParsing="false" onAction="#maisAtaque" text="+10" />
      <Button layoutX="522.0" layoutY="354.0" mnemonicParsing="false" onAction="#VoltarButton" text="Concluir" />
      <ImageView fitHeight="407.0" fitWidth="266.0" layoutY="-4.0">
         <image>
            <Image url="@../images/general.jpg" />
         </image>
      </ImageView>
      <Text layoutX="398.0" layoutY="129.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Vida">
         <font>
            <Font size="20.0" />
         </font>
      </Text>
      <Text layoutX="376.0" layoutY="169.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Ataque">
         <font>
            <Font size="20.0" />
         </font>
      </Text>
      <Text layoutX="335.0" layoutY="251.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Quantidade">
         <font>
            <Font size="20.0" />
         </font>
      </Text>
      <Text fill="#bc0000" layoutX="387.0" layoutY="74.0" strokeType="OUTSIDE" strokeWidth="0.0" text="General">
         <font>
            <Font name="Monotype Corsiva" size="48.0" />
         </font>
      </Text>
      <Text fill="#bc0000" layoutX="477.0" layoutY="18.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Dinheiro:">
         <font>
            <Font name="Monotype Corsiva" size="18.0" />
         </font>
      </Text>
      <Label fx:id="dindin" layoutX="542.0" text="0">
         <font>
            <Font name="Monotype Corsiva" size="18.0" />
         </font>
      </Label>
      <TextField fx:id="qunt" layoutX="463.0" layoutY="230.0" onAction="#calcust" prefHeight="25.0" prefWidth="31.0" text="0" />
      <Text fill="#bc0000" layoutX="355.0" layoutY="18.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Custo:">
         <font>
            <Font name="Monotype Corsiva" size="18.0" />
         </font>
      </Text>
      <Label fx:id="cust" layoutX="397.0" layoutY="1.0" onMouseMoved="#calcust" text="0">
         <font>
            <Font name="Monotype Corsiva" size="18.0" />
         </font>
      </Label>
      <Label fx:id="dindin12" layoutX="496.0" layoutY="229.0" text="R$ 500">
         <font>
            <Font name="Monotype Corsiva" size="20.0" />
         </font>
      </Label>
      <Label fx:id="dindin11" layoutX="496.0" layoutY="147.0" text="R$ 10">
         <font>
            <Font name="Monotype Corsiva" size="20.0" />
         </font>
      </Label>
      <Label fx:id="dindin1" layoutX="496.0" layoutY="107.0" text="R$ 10">
         <font>
            <Font name="Monotype Corsiva" size="20.0" />
         </font>
      </Label>
      <Label fx:id="aviso" layoutX="272.0" layoutY="293.0" textFill="#e81e1e">
         <font>
            <Font name="Monotype Corsiva" size="18.0" />
         </font>
      </Label>
   </children>
</AnchorPane>
